ompi/mca/io/romio/romio/mpi-io/ Directory Reference.TH "ompi/mca/io/romio/romio/mpi-io/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/io/romio/romio/mpi-io/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBio_romio_close.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_delete.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_fsync.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_get_amode.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_get_atom.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_get_bytoff.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_get_errh.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_get_extent.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_get_group.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_get_info.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_get_posn.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_get_posn_sh.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_get_size.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_get_view.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_ioreq_c2f.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_ioreq_f2c.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_iotest.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_iowait.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_iread.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_iread_at.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_iread_sh.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_iwrite.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_iwrite_at.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_iwrite_sh.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_open.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_prealloc.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_rd_atallb.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_rd_atalle.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_read.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_read_all.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_read_allb.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_read_alle.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_read_at.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_read_atall.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_read_ord.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_read_ordb.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_read_orde.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_read_sh.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_seek.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_seek_sh.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_set_atom.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_set_errh.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_set_info.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_set_size.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_set_view.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_wr_atallb.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_wr_atalle.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_write.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_write_all.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_write_allb.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_write_alle.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_write_at.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_write_atall.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_write_ord.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_write_ordb.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_write_orde.c\fP"
.br
.ti -1c
.RI "file \fBio_romio_write_sh.c\fP"
.br
.ti -1c
.RI "file \fBmpioimpl.h\fP"
.br
.ti -1c
.RI "file \fBmpioprof.h\fP"
.br
.in -1c
